@font-face {
    font-family: 'Optima';
    src: url('OptimaLTStd-Italic.eot');
    src: url('OptimaLTStd-Italic.eot?#iefix') format('embedded-opentype'),
    url('OptimaLTStd-Italic.woff2') format('woff2'),
    url('OptimaLTStd-Italic.woff') format('woff'),
    url('OptimaLTStd-Italic.svg#Optima-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Optima';
    src: url('OptimaLTStd.eot');
    src: url('OptimaLTStd.eot?#iefix') format('embedded-opentype'),
    url('OptimaLTStd.woff2') format('woff2'),
    url('OptimaLTStd.woff') format('woff'),
    url('OptimaLTStd.svg#Optima') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Optima';
    src: url('OptimaLTStd-Bold.eot');
    src: url('OptimaLTStd-Bold.eot?#iefix') format('embedded-opentype'),
    url('OptimaLTStd-Bold.woff2') format('woff2'),
    url('OptimaLTStd-Bold.woff') format('woff'),
    url('OptimaLTStd-Bold.svg#Optima-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Optima';
    src: url('OptimaLTStd-BoldItalic.eot');
    src: url('OptimaLTStd-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('OptimaLTStd-BoldItalic.woff2') format('woff2'),
    url('OptimaLTStd-BoldItalic.woff') format('woff'),
    url('OptimaLTStd-BoldItalic.svg#Optima-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

/*
@font-face {
    font-family: 'Optima';
    src: url('subset-Optima-Medium.eot');
    src: url('subset-Optima-Medium.eot?#iefix') format('embedded-opentype'),
    url('subset-Optima-Medium.woff2') format('woff2'),
    url('subset-Optima-Medium.woff') format('woff'),
    url('subset-Optima-Medium.ttf') format('truetype'),
    url('subset-Optima-Medium.svg#Optima-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
*/
